Subject: RE: FYI - FERC announcement

From: Dick Brooks <[email-masked]>
Date: Thu, 19 Aug 1999 10:04:31 -0500 (CDT)

Dave, the press release I passed along was from NAI. But to answer your 
question, I don't believe this press release covers anything over and above
what the FERC has already committed to by adopting GISB EDM. What is newsworthy
however is that Rae McQuade, the executive director of GISB, is directly 
involved in the GISB/NAI relationship and I'm certain she will do a good 
job representing the interests of the Gas Industry and this should also 
benefit others, including Electric and Healthcare. 

Dick Brooks                [email-masked]     
Tel. 205-250-8053	   Birmingham, Alabama
Group 8760 LLC             WWW URL:  http://www.8760.com/
SECURE ELECTRONIC COMMERCE SOLUTIONS FOR HEALTHCARE AND NATURAL GAS INDUSTRIES